Subject: Re: Reading MH ``folders''

From: [email-masked] (Scott Kenney)
Date: Fri, 13 Oct 1995 16:33:47 GMT

David L Miller ([email-masked]) wrote:
: 
: 
: On Wed, 11 Oct 1995, Clyde Moseberry wrote:
: 
: > > Also, is it possible to save messages into mh folders?
: >
: > not as far as I know -- there is all the requisite housekeeping
: > (allocating sequences and such) for mh that pine doesn't to my
: > knowledge speak
: >
: 
: Actually, the MH driver in Pine 3.91 has full read/write capability
: and should work (I don't use MH myself, but I haven't heard of any bug
: reports on this... ;)
 
Pine works fine with MH folders, I used it for awhile myself. Another
item not mentioned anywhere is adding #mhinbox to your incoming
collection, this name is automatically associated to your MH inbox.
-- 
   scott [email-masked]*freebsd hacker*toriphile*169 days
      veteran of the psychic wars * charter member ael fanclub * geek
      nomad of the time streams * orgonaut * agent of fortune * pita * 
      pigtailed * disgruntled postal employee * blood red game player